div.lup{ margin:auto; width:980px; display:table; }
div.logo{ float:right; width:368px; height:82px; margin:7px 0px 7px 0px ; }
div.logo img{ width:300px; height:auto; }
div.blklang{ float:right; margin:30px 105px 0px 0px ;  }
div.blklang a{ font-size:18px; margin:0px 7px 0px 0px ;  }
div.blklang a:hover{ color:#820000;  }
div.leftadd{ float:left;  margin:7px 0px 7px 0px ; width:200px; }
div.cmen{ margin:auto;  clear:both; width:980px; height:40px; display:table; background:#018CCF; }
div.t_center{ margin:7px auto 0px auto;  height:155px; clear:both; width:980px;  display:table;  }
div.cmbofd{ margin:7px auto 15px auto;   clear:both; width:980px;  display:table;  }
div.foort{ margin:auto;  height:40px; clear:both; width:980px;  display:table;  }
div.contcent_cyc{ clear:both; width:980px; height:980px; }





/************A MENU**********************************************/
div.a_menuIN{ clear:both; width:980px; height:40px; }
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:120px; } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.a_menuJq li {	float:right; position: relative;}
.a_menuJq a {	display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:0; top:35px; z-index:199; } 
	li.LineMa{ float:right; height:40px; width:3px; font-size:1px;  background:#F9EDDD;  }
	ul.a_menuJq li a {  margin:0px 22px 0px 22px ;    height:40px; line-height:18px;  text-align:center; color:#ffffff; font-size:18px; display:block;}
	ul.a_menuJq li a.a_menuActive { margin:0px 22px 0px 22px ;     height:40px; line-height:18px; text-align:center; color:#000000; font-size:18px; display:block;}
	ul.a_menuJq li a:hover { color:#000000; }
	ul.a_menuJq li ul li a {  background-color:#cccccc; width:120px; text-align:center;  }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#ffffff; background-color:#A7A9AC; width:120px; text-align:center;  }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	/*background:	#A7A9AC;*/ outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:5px; background-position:  -30px 0; color:#A7A9AC;}
	



/***********contactUs************************************LineXfoM.png***/
div.CUconta{ width:980px; margin:15px 0px 0px 0px; }
div.CUright{ float:right; width:400px; }
div.CUleft{ float:right; width:400px; margin-right:20px;}
div.CUline{ clear:both; width:390px; height:25px; margin:8px 0px 0px 0px;}
div.CUtxt{ float:right; width:100px; font-size:20px; line-height:25px; height:25px;}
div.CUinpt{ float:right; width:200px;  }
div.CUinpt input{ width:290px; height:25px; line-height:25px; border:1px solid #cccccc; font-size:20px;}


div.CUlineTerae { clear:both; width:395px; height:110px; margin:8px 0px 0px 0px; }
div.CUerea textarea{ width:290px; height:110px; border:1px solid #cccccc; font-size:20px; }
div.CULineSend{ clear:both; width:390px; text-align:left; margin:15px 0px 25px 0px;}
div.CULineSend input{ width:100px; height:25px; border:1px solid #6D6E71; cursor: url; font-size:20px;}

/************BodyGallery1*******************1*************************/	
div.CubeG1{  float:right; width:320px; height:320px; text-align:center; margin:3px;}
div.PicBdt{ width:320px; height:320px;  display:table; margin:0px 0px 0px 0px;  text-align:center; }
div.PicBdt a{ width:320px; height:320px;  display:table; margin:0px 0px 0px 0px;  text-align:center; }
div.UpTitleG1{ margin:270px 0px 0px 0px ;  width:320px; height:50px;  text-align:center; background:url( ../img/bgpic.png ) center top repeat;}
div.txpicin{ float:right; width:260px; line-height:50px; text-align:right; font-weight: bold; font-size:16px; margin:0px 10px 0px 0px ;  }
div.zoomin{ float:right; width:30px; margin:7px 10px 0px 0px ;  }
div.zoomin img{ width:30px; height:auto;  }










